package com.bcxin.ins.service.order;


import com.bcxin.ins.entity.policy_special.SpecialBid;
import com.bcxin.ins.entity.policy_special.SpecialCreditMicro;
import com.bcxin.ins.vo.MicroExportVo;
import com.bcxin.ins.vo.SpecialBidVo;
import com.bcxin.mybatisplus.service.IService;

public interface SpecialBidAPIService extends IService<SpecialBid> {
	
	public SpecialBid initInsSpecialBid();
	
	public void accordingToTheSpecialBidVoSetUpInsSpecialBid(SpecialBidVo vo, Long bidID);
	
	public void getSpecialBidVoByPolicyID(SpecialBidVo vo, Long bidID);
}
